html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Ejercicio de selectores</title>
    <link href="css/otros_selectores.css" rel="stylesheet" type="text/css">
</head>

<body>
    <h1>Universidad de Alicante</h1>

    <ul>
        <li><a href="presentacion.html">Presentación</a></li>
        <li><a href="estudios.html">Estudios</a></li>
        <li><a href="alumnos.html">Alumnos</a></li>
        <li><a href="deportes.html">Deportes</a></li>
        <li><a href="servicios.html">Servicios</a></li>
    </ul>
</body>

</html>